/* MAX-WIDTH: 1280PX
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */
@media screen and (max-width: 1280px) {
  
}
/* MAX-WIDTH: 1024PX
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */
@media screen and (max-width: 1024px) {
  .room {
    margin: 0 3% 3% 3%;
  }
  .room:last-child {
    margin-right: 3%;
  }
  .rooms {
    text-align: center;
  }
}
/* MAX-WIDTH: 861PX
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */
@media screen and (max-width: 861px) {
  .header {
    height: auto;
    padding: 1.74216027875% 0;
  }
  .logo {
    margin-top: 0;
  }
  .logo__item_descr {
    display: block;
    vertical-align: 0;
    margin: 4.16666666667% 0 0 0;
  }
}
/* MAX-WIDTH: 960PX
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */
@media screen and (max-width: 960px) {
  .insNav__item {
    padding-right: 1.8%;
  }
  .contentContacts__item {
    margin: 0 7% 0 -3px;
  }
  .roomInfo .roomInfo__price {
    margin: 0 5% 0 0;
    display: inline-block;
  }
  .roomInfo .details__left {
    float: none;
    width: 100%;
    height: auto;
    min-height: initial;
    text-align: center;
  }
  .roomInfo .details__right {
    float: none;
    width: 100%;
    height: auto;
    min-height: initial;
  }
  .specialRoomForm__title:before {
    content: "";
    display: none;
  }
  .specialRoomForm__title:after {
    content: "";
    display: none;
  }
  .specialRoomForm__item {
    width: 100%;
    margin-right: 0;
    float: none;
  }
  .roomInfo .details__left .features__item {
    display: inline-block;
    margin: 0 5% 0 0;
  }
  .roomInfo .details__left .features__icon {
    margin: 0;
  }
  .roomInfo .details__left .features {
    display: inline-block;
    vertical-align: 5px;
    width: 60%;
  }
  .roomInfo__title {
    font-size: 2.91666666667em;
  }
  
    .product-selectors ul li{display:block;}
}
/* MAX-WIDTH: 800PX
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */
@media screen and (max-width: 800px) {
  .insNav__item.active .insNav__link:before {
    display: none;
  }
  .insNav__item.active .insNav__link:after {
    display: none;
  }
  .insCategories__item a {
    line-height: 20px;
  }
  .insCategories__item {
    margin: auto;
    min-height: 0px;
  }
  .insNav {
    display: none;
    float: none !important;
    width: 100%;
    height: auto;
    padding-top: 1%;
  }
  .insNav__item {
    display: inline-block;
    text-align: center;
    margin-right: -4px;
    width: 20%;
    padding: 1.27551020408% .63775510204%;
  }
  .insNav__link:hover:before {
    display: none;
  }
  .insNav__link:hover:after {
    display: none;
  }
  .search {
    top: 0;
    width: 30%;
    margin:5px;
  }
  .aboutList__item {
    line-height: 2;
  }
  .rooms {
    text-align: center;
  }
  .room {
    text-align: left;
    margin: 0 3% 3% 3%;
  }
  .footerMiddle {
    text-align: center;
  }
  .infoBlock {
    width: 33%;
    margin: 0 0 0 -4px;
    padding: 0 2% 2%;
    text-align: left;
  }
  .subscribe {
    width: 50%;
    float: none;
    margin: 0 auto;
  }
  .categories {
    height: auto;
  }
  .insCategories {
    display: none;
    width: 100%;
    height: auto;
  }
  .insCategories__item {
    display: inline-block;
    vertical-align: top;
    margin-left: -3px;
    width: 20%;
    padding: 1.27551020408% .63775510204%;
  }
  .pull {
    display: inline-block;
  }
  .comment__body {
    margin-left: 10%;
  }
  .sendForm {
    background: #00468b url(images/sendFormBg.png) no-repeat center;
    height: auto;
    padding: 3.3% 2%;
  }
  .form_separate {
    display: block;
  }
  .btn_subscribe {
    margin: 1.85185185185% auto 0;
  }
  .filterList {
    display: block;
    padding: 2% 0;
  }
  .filter {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    margin-left: -3px;
    text-align: left;
  }
  .filter_rating,
  .filter_rooms {
    margin-bottom: 5%;
  }
  .insFacilities {
    margin-bottom: -2%;
  }
  .insFacilities__item {
    width: 48.5%;
    margin-bottom: 2%;
  }
  .insFacilities__item:nth-child(even) {
    margin-right: 0;
  }
  .insFacilities__title {
    margin-top: 5%;
  }
  .form_separate {
    border-bottom: 1px solid #ebeae4;
  }
  .form__body {
    padding: 5% 9%;
  }
  .people .bx-wrapper .bx-controls-direction a {
    top: 10%;
  }
  .people .bx-wrapper .bx-controls-direction .bx-prev {
    left: 5%;
  }
  .people .bx-wrapper .bx-controls-direction .bx-next {
    right: 5%;
  }
  .slider__column {
    padding: 0 6%;
  }
  .slider__column form {
    display: none;
  }
  .insMainSlider__item {
    min-height: 300px;
  }
    .top-menu{display:none;}
    .mob-top-menu{display:block;overflow:hidden;height:auto;max-height:0px;transition:max-height 500ms ease-in-out 0s;-moz-transition:max-height 500ms ease-in-out 0s;-webkit-transition:max-height 500ms ease-in-out 0s;-o-transition:max-height 500ms ease-in-out 0s;}
    .mob-top-menu.show {max-height:9999px;transition:max-height 500ms ease-in-out 0s;-moz-transition:max-height 500ms ease-in-out 0s;-webkit-transition:max-height 500ms ease-in-out 0s;-o-transition:max-height 500ms ease-in-out 0s;}
    #mob-menu-button {display:block;font-size:14px;text-transform:uppercase;height:50px;line-height:40px;}
    #mob-menu-button a{display:block;padding:0 15px;}
    #mob-menu-button a .icon{display:block;float:left;width:23px;padding-top:13px;margin:0 18px 0 0;}
    #mob-menu-button a .icon .line{display:block;background-color:#fff;height:3px;margin-bottom:2px;}

    ul.mob-top-menu li a{font-weight:bold;padding:10px 0;}
    ul.mob-top-menu li li {padding: 5px 0;}
}
/* MAX-WIDTH: 785PX
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */
@media screen and (max-width: 785px) {
  .quote__text:before {
    top: 0;
  }
}
/* MAX-WIDTH: 768PX
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */
@media screen and (max-width: 768px) {
  .content__title {
    margin-bottom: 5%;
  }
  .events {
    width: 50%;
    padding-bottom: 5%;
  }
  .event__date {
    margin-bottom: 2%;
  }
  .event__title {
    margin-bottom: 2%;
  }
  .events__readMore {
    margin: 0;
  }
  .revie {
    width: 50%;
    padding-bottom: 5%;
  }
  .about {
    width: 100%;
    float: none;
    clear: both;
  }
  .footerTop {
    text-align: center;
  }
  .footerLogo {
    width: 50%;
  }
  .footerContacts {
    width: 50%;
    border-right: none;
  }
  .footerEntire {
    width: 100%;
    padding: 0;
    margin-top: 3%;
    display: block;
    min-height: 0;
  }
  .contentContacts {
    padding-bottom: 0;
  }
  .contentContacts__item {
    width: 50%;
    margin: 0 0 3% -3px;
    padding-left: 10%;
    vertical-align: top;
  }
  .topPost__title {
    font-size: 3em;
  }
}
/* MAX-WIDTH: 700PX
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */
/* MAX-WIDTH: 670PX
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */
@media screen and (max-width: 670px) {
  .copyright {
    float: none;
  }
  .wrapFooterNav {
    float: none;
    display: block;
    margin-top: 3%;
  }
}
/* MAX-WIDTH: 600PX
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */
@media screen and (max-width: 600px) {
  .content {
    width: 100%;
  }
  .sidebar {
    /*width: 100%;*/
    display:none;
  }
    .product-details-page .overview {width:100%;}
  .insSidebar {
    padding: 0;
  }
  .map {
    width: 100%;
    float: none;
  }
  .sendForm {
    width: 100%;
    float: none;
  }
  .specialRoomForm {
    padding: 6%;
  }
  .specialRoomForm__item {
    width: 48%;
    float: left;
    margin-right: 2.72108843537%;
  }
  .specialRoomForm__title:before {
    content: "";
    display: inline-block;
  }
  .specialRoomForm__title:after {
    content: "";
    display: inline-block;
  }
  .wrapQuote {
    padding: 3% 0;
  }
  .quote__people {
    float: none;
    width: 25%;
    margin: 0 auto;
  }
  .quote__text {
    margin-left: 9%;
  }
  .room {
    min-width: 140px;
  }
}
/* MAX-WIDTH: 568PX
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */
@media screen and (max-width: 568px) {
  .contacts {
    border-right: none;
    padding: 0;
  }
  .footerTop__item {
    min-height: 0;
    margin: 4% 0;
  }
  .footerLogo {
    width: 100%;
    border-right: none;
  }
  .footerContacts {
    width: 100%;
    padding: 0;
  }
  .infoBlock {
    width: 100%;
    margin-bottom: 3%;
  }
  .infoBlock__title {
    margin-bottom: 3%;
  }
  .infoBlock__listItem {
    width: 50%;
    display: inline-block;
    margin-left: -4px;
  }
  .insNav__item {
    width: 25%;
  }
  .insCategories__item {
    width: 25%;
  }
  .sidebar {
    /*margin-top: 5%;*/
    display:none;
  }
  .widget_sidebar {
    margin-bottom: 7%;
  }
  .post {
    padding: 5% 0;
  }
  .post__header {
    margin-bottom: 3%;
  }
  .post__footer {
    margin-top: 3%;
  }
  .subscribe {
    width: 70%;
  }
  .contentContacts__item {
    padding-left: 5%;
  }
  .roomInfo .details__right {
    padding: 2% 0;
  }
  .roomInfo .details__right .features__item {
    width: 49%;
    margin: 2.47148288973% 0;
    padding-left: 10.4562737643%;
  }
  .topPost__title {
    font-size: 2.5em;
  }
  .topPost__left {
    width: 100%;
    height: 100%;
    position: relative;
    float: none;
  }
  .topPost__right {
    width: 100%;
    height: auto;
    float: none;
    padding: 4.0625%;
    position: relative;
    display: block;
  }
  .topPost__right .details {
    margin-top: 0;
  }
  .topPost__right .details__item {
    margin-bottom: 0;
    display: inline-block;
    vertical-align: top;
    margin-right: 12%;
  }
  .topPost__right .details__item:last-child {
    margin-right: 0;
  }
  .topPost__right .details {
    display: table;
    width: 100%;
  }
  .topPost__right .details__item {
    display: table-cell;
  }
  .topPost__left {
    height: 75%;
  }
  .topPost__right:before {
    display: none;
  }
  .topPost__right:after {
    content: "";
    position: absolute;
    top: 5px;
    right: 0;
    width: 41px;
    height: 4px;
    background: #ffd800;
  }
}
/* MAX-WIDTH: 480PX
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */
@media screen and (max-width: 480px) {
  .contacts {
    border-right: none;
    padding: 0;
  }
  .wrapNav {
    margin-top: 2%;
  }
  .insNav__item {
    width: 33%;
  }
  .search {
    /*width: 100%;*/
  }
  .insFacilities__item {
    width: 100%;
    margin: 0 0 5% 0;
  }
  .events, .review {
    width: 100%;
  }
  .event {
    padding: 2% 0;
  }
  .events__readMore {
    padding: 3% 6%;
  }
  .revie {
    width: 100%;
  }
  .insPeople__details {
    margin-bottom: 4%;
  }
  .quote {
    text-align: center;
  }
  .quote__people {
    width: 50%;
    display: inline-block;
    margin: 5% auto;
  }
  .quote__photo {
    margin: 0 auto 8.10810810811% auto;
  }
  .quote__text {
    margin-left: 8%;
  }
  .quote__text:before {
    top: -15px;
  }
  .copyright {
    margin-bottom: 3%;
  }
  .footerSocial {
    float: none;
    display: block;
    margin-bottom: 3%;
  }
  .insCategories__item {
    width: 33%;
  }
  .contentContacts__item {
    width: 50%;
    margin-bottom: 2%;
  }
  .subscribe {
    width: 100%;
  }
  .filter {
    width: 100%;
    margin-bottom: 5%;
  }
  .filterList {
    padding: 5%;
  }
  .facilities {
    padding: 5% 0;
  }
  .insFacilities__item {
    padding-bottom: 5%;
    border-bottom: 1px solid #ebeae4;
  }
  .insFacilities__item:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .roomInfo__title {
    font-size: 2.08333333333em;
  }
  .insRoomSlider__description {
    width: 100%;
    min-height: inherit;
  }
  .insRoomSlider__description:before {
    display: none;
  }
  .insRoomSlider__description:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 41px;
    height: 4px;
    background: #ffd800;
  }
  .roomSlider .bx-controls {
    bottom: 4%;
    width: 100%;
  }
  .insRoomSlider__title {
    margin-bottom: 3%;
  }
  .insRoomSlider__image {
    width: 100%;
    min-height: 215px;
    float: none;
  }
  .topPost__title {
    font-size: 2em;
  }
  .roomInfo .details__right .features__item {
    vertical-align: top;
  }
  .roomInfo .details__right .features__link {
    line-height: 1.5;
  }
  .sliderTitle {
    font-size: .5em;
  }
  .insMainSlider__item {
    height: 230px;
  }
  .mainSlider .bx-controls-direction a {
    width: 13.2%;
  }
}
/* MAX-WIDTH: 415PX
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */
@media screen and (max-width: 415px) {
  .header__item {
    float: left !important;
    margin-top: 3.61445783133%;
  }
  .logo {
    width: 100%;
    float: none;
  }
  .enter {
    padding: 0 5%;
  }
  .topPost__right:after {
    display: none;
  }
  .topPost__title {
    font-size: 1.5em;
  }
  .topPost__right .details {
    display: block;
  }
  .topPost__right .details__item {
    display: block;
  }
}
/* MAX-WIDTH: 320PX
/* ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## ## */
@media screen and (max-width: 320px) {
  .container {
    padding: 0 4%;
  }
  .insNav__item {
    width: 100%;
    border-bottom: 1px solid #1f5c9a;
    padding: 0;
  }
  .insNav__link {
    padding: 7px 0;
  }
  .insCategories {
    padding: 7px 0;
  }
  .insCategories__item {
    padding: 0;
  }
  .insCategories__link {
    padding: 7px 0;
  }
  .quote__text {
    padding: 0;
    margin-left: 0;
  }
  .quote__text:before {
    content: "";
    display: none;
  }
  .freeRooms {
    margin-top: 3%;
    display: inline-block;
    position: inherit;
  }
  .room {
    min-width: 170px;
  }
  .infoBlock {
    width: 100%;
    margin: 0 0 3% 0;
    padding: 0;
  }
  .infoBlock__title {
    margin-bottom: 3%;
  }
  .infoBlock__listItem {
    display: block;
    width: 100%;
    margin-left: 0;
  }
  .subscribe {
    width: 100%;
  }
  .footerBottom {
    text-align: center;
  }
  .footerNav__link {
    margin-bottom: 10%;
  }
  .copyright {
    margin-bottom: 5%;
  }
  .footerSocial {
    margin-bottom: 5%;
  }
  .pagination__item {
    margin: 45px 0 0 -4px;
  }
  .insCategories__item {
    width: 100%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }
  .insPagination__item {
    margin: 20% 0 0 -1%;
  }
  .insContent_padding {
    padding: 4.81049562682% 3.6443148688%;
  }
  .list_margin_left {
    margin-left: 0;
  }
  .table__header {
    font-size: .7em;
  }
  .table__body {
    font-size: .9em;
  }
  .comment__body {
    margin-left: 20%;
  }
  .leaveComment__field {
    width: 100%;
    float: none;
  }
  .contentContacts__title {
    margin-bottom: 3%;
  }
  .contentContacts__item {
    width: 100%;
    margin-bottom: 6%;
  }
  .sendForm {
    padding: 4%;
  }
  .sendForm__field_name,
  .sendForm__field_email {
    width: 100%;
    float: none;
  }
  .sendForm__field_name {
    margin: 0 0 2% 0;
  }
  .specialRoomForm__item {
    width: 100%;
    margin-right: 0;
    float: none;
  }
  .filter {
    width: 100%;
    margin-bottom: 10%;
  }
  .facilities {
    padding: 8% 0 4% 0;
  }
  .form__row {
    margin-bottom: 0;
  }
  .form__item {
    width: 100%;
    margin-bottom: 3%;
  }
  .roomInfo .roomInfo__price {
    display: block;
  }
  .roomInfo .details__right .features__item {
    display: block;
    width: 100%;
    margin: 8.56164383562% 0;
  }
  .roomInfo__title {
    display: none;
  }
}
